@charset "utf-8";

html, body {overflow-x:auto !important;}
#wrap {/*min-width:1020px !important;*/}
.contBody {width:944px; margin:0 auto; padding:37px 40px 120px;}

/*input*/
.contBody input[type=text],.contBody input[type=password]  {height:50px;padding: 0 22px;border:1px solid #c2c4c7;font-size:16px;box-sizing:border-box;color:#000;}
.contBody input::placeholder {color:#bbb;}

.contBody select {width:180px;height:50px;padding: 0 0 0 22px;border:1px solid #c2c4c7;font-size:16px;box-sizing:border-box;color:#000;}
.contBody textarea {padding: 15px 22px;border:1px solid #c2c4c7;font-size:16px;box-sizing:border-box;}

/*point color*/
.ptC01 {color:#1e3fa9 !important;}
.ptC02 {color:#d71313 !important;}

/* tite */
.contBody .pTitle:first-child {margin-top:0;}
.contBody .iTitle {display:inline-block; width:100%; float:left;}
.pTitle {margin-top:50px;}
.pTitle + .pTitle {margin-top:35px;}
.pTitle h2 {font-size:24px;font-weight:bold;color:#111;letter-spacing:-0.3px;}
.pTitle h3 {font-size:18px;font-weight:800;color:#000;letter-spacing:-0.3px;}
.pTitle .ptit {display:block; font-size:24px;font-weight:bold;color:#111;letter-spacing:-0.3px;}
.pTitle .titCopy {display:block; margin:10px 0 0; color:#111; font-size:14px;}
.pTitle .titCopy02 {display:block; margin:10px 0 0; color:#000; font-size:12px;}

.stitWrap {position:relative;}
.stitWrap .titS {font-size:20px; color:#000;}
.stitWrap .posR {position:absolute; right:0; top:0;}

/* button */
[class^="nbtn"], a[class^="nbtn"] {display:inline-block;min-width:190px;height:60px;line-height:60px;color:#fff;vertical-align:middle;border:none;text-align:center;}
.nbtnG {font-size:16px;background:#645e4e;}
.nbtnG02, a.nbtnG02 {min-width:100px; height:40px; padding:0 15px; line-height:40px; font-size:14px; background:#655e4f;}
.nbtnG03 {min-width:108px;height:38px;font-size:14px;background:#666;line-height:38px;}
.nbtnG04 {background:#251b06;font-size:16px;}
.nbtnSel {min-width:100px;height:36px;background:#f2f1ef;color:#949494;font-size:14px;border:1px solid #c2c4c7;line-height:36px;}
.nbtnSel.on {background:#e0a539;color:#fff;border:1px solid #e0a539;}
.nbtnW {font-size:16px;background:#fff;color:#000;border:1px solid #8b8b8b;}

.btnWrap {margin-top:60px;text-align:center;}
.btnWrap [class^="nbtn"] + [class^="nbtn"] {margin-left:7px;}

/* 블릿 텍스트 */
[class^="icotxt"] {display:block; margin:15px 0 0; color:#767676; font-size:14px; line-height:18px;}
[class^="icotxt"]:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}
ul[class^="icotxt"]:after {display:none;}
ul[class^="icotxt"] li {position:relative; margin:5px 0 0;  padding:0 0 0 10px; }
ul[class^="icotxt"] li:first-child {margin:0;}
ul[class^="icotxt"] li:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}

/* 체크박스 */
.designChk {display:inline-block; position:relative; padding:0 0 0 25px;}
.designChk + .designChk {margin:0 0 0 20px;}
.designChk input[type="checkbox"] {position:absolute; top:0; left:0; width:20px; height:20px;}
.designChk label {display:inline-block; font-size:16px; color:#111; line-height:20px; }
.designChk label:before {display:block; content:""; position:absolute; top:0; left:0; width:20px; height:20px; background:url('../img/com/ico_checkbox_rn.jpg') no-repeat left 0; background-size:20px auto;}
.designChk input[type="checkbox"]:checked + label:before {background-position:left -60px;}
.designChk input[type="checkbox"]:disabled + label {color:#949494;}
.designChk input[type="checkbox"]:disabled + label:before {background-position:left -20px;}

/* pagiging */
.pagiging{margin-top:50px;text-align:center}
.pagiging .pagings{display:none;width:50px;height:23px;line-height:20px;color:#474747;overflow:hidden}
.pagiging a,.pagiging strong{display:inline-block;width:26px;height:26px;line-height:26px;color:#767676;overflow:hidden}
.pagiging strong{color:#fff !important;background-color:#655e4f}
.pagiging a:hover,.pagiging a:active,.pagiging a:focus{color:#fff !important;background-color:#655e4f}
.pagiging a.pre {background:url(../img/com/btn_paging.png) no-repeat -20px 6px}
.pagiging a.pre:hover {background:url(../img/com/btn_paging.png) no-repeat -20px -44px}
.pagiging a.preEnd {background:url(../img/com/btn_paging.png) no-repeat 4px 6px}
.pagiging a.preEnd:hover {background:url(../img/com/btn_paging.png) no-repeat 4px -44px}
.pagiging a.next {background:url(../img/com/btn_paging.png) no-repeat -355px 6px}
.pagiging a.next:hover {background:url(../img/com/btn_paging.png) no-repeat -355px -44px}
.pagiging a.nextEnd {background:url(../img/com/btn_paging.png) no-repeat -380px 6px}
.pagiging a.nextEnd:hover {background:url(../img/com/btn_paging.png) no-repeat -380px -44px}

.pagiging a span {font-size:0}
.pagiging .other{display:inline-block;width:50px;height:23px;line-height:20px;color:#474747;overflow:hidden}

.blitBox {margin:25px 0 40px; padding:23px 30px; background:#f7f7f6;}
.blitBox ul {overflow:hidden;}
.blitBox li {float:left; box-sizing:border-box; width:50%; padding:3px 0 3px 10px; line-height:20px; color:#505050; background:url('../img/com/bg_gray_3x3.gif') no-repeat left 11px;}

.blitBox.v02 li {float:none; width:100%;}
.blitBox.v02 li .boxL {display:inline-block; min-width:80px; padding:0 10px 0 0; font-size:14px; color:#505050;}
.blitBox.v02 li .boxR {display:inline-block; font-size:14px; color:#000;}

.tblTopBx {position:relative; }
.tblTopBx .rBox {position:absolute; top:-10px; right:0;}

/************************************************
** 로그인
*************************************************/
.visualBox {position:relative; height:442px; background:url('../img/com/visual_login.png') no-repeat left center; background-size:cover;}
.visualBox .visualTxt {position:absolute; bottom:40px;right:30px; color:#fff; text-align:right;}
.visualBox .visualTxt .txt01 {display:block; font-size:30px; font-weight:bold;}
.visualBox .visualTxt .txt02 {font-size:14px;}
.loginBox {width:380px; margin:0 auto; padding:25px 0;}
.loginBox > ul li {margin:15px 0 0;}
.loginBox input {width:100%;}
.loginBox .nbtnG {width:100%;}
.loginBox .loginCopy {overflow:hidden; margin:15px 0 0; font-size:13px; color:#666666;}
.loginBox .loginCopy .logTit {float:left;}
.loginBox .loginCopy .logCont {float:right; font-weight:bold;}

/************************************************
** 회의실 소개
*************************************************/
.mroomcInfo {margin:20px 0 0;}
.mroomcInfo li {line-height:30px; font-size:12px;}
.mroomcInfo li strong {display:inline-block; width:45px; padding:0 5px 0 20px; color:#666; vertical-align:top;}
.mroomcInfo li span {display:inline-block; color:#000; vertical-align:top;}
.mroomcInfo li.info01 strong {background:url('../img/com/ico_local.gif') no-repeat left center;}
.mroomcInfo li.info02 strong {background:url('../img/com/ico_phone.gif') no-repeat left center;}
.mroomcInfo li.info03 strong {background:url('../img/com/ico_email.gif') no-repeat left center;}

.roomNum {overflow:hidden; width:100%; margin:20px 0;}
.roomNum li {float:left; position:relative; padding:0 20px 0 16px;}
.roomNum li:first-child {padding:0 20px 0 0;}
.roomNum li:after {display:block; content:""; position:absolute; top:50%; left:0; width:3px; height:3px; margin:-2px 0 0; background:#bbb;}
.roomNum li:first-child:after {display:none;}
.roomNum li button {display:inline-block; height:22px; line-height:22px; font-size:16px; color:#9e9e9e; border:none; background:none;}
.roomNum li button.on {color:#645e4e; font-weight:800; border-bottom:3px solid #645e4e;}

.rVisualWrap {overflow:hidden; position:relative; width:100%;}
.rVisualWrap > ul {overflow:hidden; position:relative; width:100%; margin:0;}
.rVisualWrap > ul li {float:left; width:100%;}
.rVisualWrap > ul li span {display:block;}
.rVisualWrap > ul li span img {width:100%; vertical-align:top;}
.rVisualWrap .controllBox {display:none; position:absolute; bottom:0; right:0; background:#655e4f; width:160px;}
.rVisualWrap .controllBox > button {width:50px; height:50px; vertical-align:top; border:none;}
.rVisualWrap .controllBox > .swipePrev {background:url('../img/com/btn_prev.gif') no-repeat left top;}
.rVisualWrap .controllBox > .swipeNext {background:url('../img/com/btn_next.gif') no-repeat left top;}
.rVisualWrap .controllBox > button em {display:block; overflow:hidden; position:absolute; left:0; top:0; width:0; height:0; line-height:0; color:transparent;}
.rVisualWrap .controllBox .navBox {display:inline-block; line-height:50px; color:#fff; font-size:18px; vertical-align:top;}
.lyPopWrap .lyPopBody .rVisualWrap > ul {margin:0;}

/************************************************
** 회의실 예약
*************************************************/
/* 회의실 예약 화면 */
.rmrWrap {margin:20px 0;}
.rmrWrap .stitWrap {margin:45px 0 20px;}
.rmrWrap dt {overflow:hidden; height:70px; padding:0 30px; line-height:70px; font-size:20px; font-weight:bold; color:#fff; background:#251a06;}
.rmrWrap dd {padding:0 0 80px;}
.rmrWrap dd:last-child {padding:0;}
.rmrWrap dd:after {display:block; content:""; clear:both; width:0; height:0; font-size:0; line-height:0;}
.rmrWrap dd .boxL {float:left; width:452px;}
.rmrWrap dd .boxR {float:right; width:455px;}

.rmrWrap .tblStyle1 {padding:0; margin:0; border-bottom:none;}
.rmrWrap .tblStyle1:first-child {margin:45px 0 0;}
.rmrWrap .tblStyle1 table {border-collapse:collapse;}
.rmrWrap .tblStyle1 select {height:40px;}
.rmrWrap .tblStyle1 .price {font-weight:bold;}
.rmrWrap .tblStyle1 .totalP {margin:20px 0 0; border-top:1px solid #000;}
.rmrWrap .tblStyle1 .totalP th {padding:20px 0 0; font-size:18px; font-weight:400; color:#000;}
.rmrWrap .tblStyle1 .totalP td {padding:20px 0 0;}
.rmrWrap .tblStyle1 .totalP .priceT {color:#d71313; font-size:18px; font-weight:bold;}
.rmrWrap .tblStyle1 .totalP .priceT em {color:#000000;}

/* 날짜선택 - 예약 월 선택 영역 */
.rmrWrap em {color:#000;}
.rmrWrap .selectYM {overflow:hidden; padding:20px; border-top:1px solid #c2c4c7; background:#f2f1ef;}
.rmrWrap .textYM {float:left; width:116px; line-height:42px; font-size:18px; font-weight:bold; color:#000;}
.rmrWrap .selectYM > ul {float:left;}
.rmrWrap .selectYM > ul li {float:left; position:relative; width:57px; margin:0 -1px 0 0; border:1px solid #c2c4c7;}
.rmrWrap .selectYM > ul li button {width:100%; height:42px; font-size:14px; color:#000; border:none; background:#fff;}
.rmrWrap .selectYM > ul li.on {border:1px solid #e0a539; z-index:1;}
.rmrWrap .selectYM > ul li.on button {font-weight:bold; color:#fff; background:#e0a539;}

/* 예약정보 - 가능/무료 시간 */
.rmrWrap .usingInfoT li {margin:20px 0 0; padding:6px 0; font-size:16px; border-bottom:1px solid #c2c4c7;}
.rmrWrap .usingInfoT li:first-child {margin:0;}
.rmrWrap .usingInfoT li:after {display:block; content:""; clear:both; width:0; height:0; line-height:0; font-size:0;}
.rmrWrap .usingInfoT li .tits {float:left; line-height:39px; color:#000;}
.rmrWrap .usingInfoT li .tits > em {position:relative; margin:0 0 0 14px; color:#666;}
.rmrWrap .usingInfoT li .tits > em:before {display:block; content:""; position:absolute; top:50%; left:-9px; width:1px; height:12px; margin:-6px 0 0; background:#b2b2b2;}
.rmrWrap .usingInfoT li .conts {float:right; line-height:34px; font-weight:bold;}
.rmrWrap .usingInfoT li .conts em {color:#655e4f; font-size:32px; font-family:'Helvetica';}

/* 달력 */
.rmrWrap .calendarTbl table {width:100%; border-collapse:collapse;}
.rmrWrap .calendarTbl table th {height:42px; color:#fff; font-size:12px; border-top:1px solid #474238; border-bottom:1px solid #474238; background:#655e4f;}
.calendarTbl table td {height:60px; font-size:14px; color:#000;  vertical-align:top; border-left:1px solid #cdcecf; border-bottom:1px solid #cdcecf;}
.rmrWrap .calendarTbl table tr td:first-child {border-left:none;}
.rmrWrap .calendarTbl table tr:last-child td {border-bottom:none;}
.rmrWrap .calendarTbl table td > a,
.rmrWrap .calendarTbl table td > span {display:block; box-sizing:border-box; height:60px; padding:10px 0 0 10px;}
.rmrWrap .calendarTbl table td > a {color:#000;}
.rmrWrap .calendarTbl table td.today > a  {border:2px solid #d8910e;}
.rmrWrap .calendarTbl table td.on > a {color:#fff; font-weight:bold; border:2px solid #d8910e; background:#e0a539;}
.rmrWrap .calendarTbl table td.sun > span,
.rmrWrap .calendarTbl table td.sat > span {color:#949494; background:url('../img/com/dim_calendar.png') no-repeat center; background-size:100%;}
.rmrWrap .calendarTbl table td.sun.today em,
.rmrWrap .calendarTbl table td.sat.today em ,
.rmrWrap .calendarTbl table td.today em {display:block; margin:3px 0 0; font-size:12px; color:#655e4f;}
.rmrWrap .calendarTbl table td.disabled span {color:#94949e; background:#e7e5e2;}

/* 달력 - 타입2 */
.rmrWrap .calendarWrap {width:100%;}
.rmrWrap .calendarWrap .hgroup {overflow:hidden;}
.rmrWrap .calendarWrap .hgroup p {float:left; width:65px; height:42px; line-height:42px; color:#fff; font-size:12px; font-weight:bold; text-align:center; border-top:1px solid #474238; border-bottom:1px solid #474238; background:#655e4f;}
.rmrWrap .calendarWrap .dgroup {overflow:hidden;}
.rmrWrap .calendarWrap .dgroup li {position:relative; float:left; width:57px; height:51px; margin:0 -1px -1px 0; padding:7px 0 0 7px; font-size:14px; border:1px solid #cdcecf;}
.rmrWrap .calendarWrap .dgroup li:nth-child(7n-6) {width:58px; border-left:none;}
.rmrWrap .calendarWrap .dgroup li .txt {display:block; font-size:12px; line-height:14px; color:#655e4f;}
.rmrWrap .calendarWrap .dgroup li.week {color:#949494; background:url('../img/com/dim_calendar.png') no-repeat center; background-size:100%;}
.rmrWrap .calendarWrap .dgroup li.disabled .txt {color:#949494;}
.rmrWrap .calendarWrap .dgroup li.disabled {color:#94949e; background:#e7e5e2;}
.rmrWrap .calendarWrap .dgroup li.disabled .txt {color:#94949e;}
.rmrWrap .calendarWrap .dgroup li.today {width:55px; height:49px; border:2px solid #d8910e; z-index:1;}
.rmrWrap .calendarWrap .dgroup li.on {width:55px; height:49px; color:#fff; font-weight:bold; border:2px solid #d8910e; background:#e0a539; z-index:1;}
.rmrWrap .calendarWrap .dgroup li.on .txt {color:#fff;}

/* 참석인원 선택 */
.rmrWrap .peopleNumBox {overflow:hidden; width:944px;}
.rmrWrap .peopleNumBox li {position:relative; float: left; width:90px; margin:0 -1px 0 0; text-align:center; border:1px solid #c2c4c7;}
.rmrWrap .peopleNumBox li button {width:100%; height:42px; font-size:14px; color:#949494; border:none; background:#f5f5f5;}
.rmrWrap .peopleNumBox.active li button {color:#000; background:#fff;}
.rmrWrap .peopleNumBox.active li.on {border:1px solid #e0a539;}
.rmrWrap .peopleNumBox.active li.on button {color:#fff; font-weight:bold; background:#e0a539;}

/* 회의실 선택 */
.rmrWrap .roomSelectBox {position:relative; padding:40px 25px 110px; border:1px solid #c2c4c7; background:#fafafa;}
.rmrWrap .roomSelectBox .subTxt {position:absolute; top:40px; left:25px; padding:0 0 0 10px; line-height:20px; font-size:16px; font-weight:bold; color:#655e4f;}
.rmrWrap .roomSelectBox .subTxt:after {display:block; content:""; position:absolute; top:50%; left:0; width:4px; height:4px; margin:-2px 0 0; background:#666;}
.rmrWrap .roomSelectBox .stateGuide {text-align:right;}
.rmrWrap .roomSelectBox .stateGuide span {display:inline-block; position:relative; height:20px; padding:0 0 0 28px; margin:0 0 0 20px; color:#000; font-size:12px; line-height:20px;}
.rmrWrap .roomSelectBox .stateGuide span:after {display:block; content:""; position:absolute; top:0; left:0; width:18px; height:18px;}
.rmrWrap .roomSelectBox .stateGuide span.state01:after {border:1px solid #000; background:#000;}
.rmrWrap .roomSelectBox .stateGuide span.state02:after {border:1px solid #ccc1ba; background:#ccc1ba;}
.rmrWrap .roomSelectBox .stateGuide span.state03:after {border:1px solid #ccc1ba; background:#dfdfdf;}
.rmrWrap .roomSelectBox .stateGuide span.state04:after {border:1px solid #e0a539; background:#e0a539;}

.rmrWrap .roomSelectBox .meetingRoom {position:relative; margin:30px 0 0; width:888px; height:272px; background:url('../img/com/bg_resevation01.jpg') no-repeat left top;}
.rmrWrap .roomSelectBox .meetingRoom > div {position:absolute; box-sizing:border-box;}
.rmrWrap .roomSelectBox .meetingRoom > div.overview {box-sizing:border-box; border:2px solid #d8910e;background:rgba(224, 165, 57, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom .room01 {top:66px; left:0; width:206px; height:206px;}
.rmrWrap .roomSelectBox .meetingRoom .room02 {top:99px; right:383px; width:154px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room03 {top:99px; right:267px; width:118px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room04 {top:99px; right:118px; width:151px; height:172px;}
.rmrWrap .roomSelectBox .meetingRoom .room05 {top:66px; right:0; width:121px; height:206px;}
.rmrWrap .roomSelectBox .meetingRoom > div.check {box-sizing:border-box; border:2px solid #d8910e;background:rgba(224, 165, 57, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom [class*="disabled_"] {border:2px solid #9e9e9e;}
.rmrWrap .roomSelectBox .meetingRoom > div.disabled_v01 {background:rgba(204, 193, 186, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom > div.disabled_v02 {background:rgba(210, 210, 210, 0.7);}
.rmrWrap .roomSelectBox .meetingRoom .room01.check {border:none; background:url('../img/com/dim_room_select.png') no-repeat left -414px;}
.rmrWrap .roomSelectBox .meetingRoom .room01.disabled_v01 {border:none; background:url('../img/com/dim_room_select.png') no-repeat left 0;}
.rmrWrap .roomSelectBox .meetingRoom .room01.disabled_v02 {border:none; background:url('../img/com/dim_room_select.png') no-repeat left -207px;}

.rmrWrap .roomSelectBox .meetingRoom > div > span {position:absolute; left:0; right:0; bottom:-65px; text-align:center;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox] {width:18px; height:18px;}
.rmrWrap .roomSelectBox .meetingRoom > div > span label {display:block; font-size:14px; color:#000;}
.rmrWrap .roomSelectBox .meetingRoom > div > span label:after {display:block; content:""; position:absolute; top:0; left:50%; width:18px; height:18px; margin:0 0 0 -9px; background:url('../img/com/ico_checkbox_rn.jpg') no-repeat left 0;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:disabled + label {color:#949494;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:disabled + label:after {background:url('../img/com/ico_checkbox_rn.jpg') no-repeat left -18px;}
.rmrWrap .roomSelectBox .meetingRoom [class*="disabled_"] > span input[type=checkbox]:disabled + label:after {background:url('../img/com/ico_checkbox_rn.jpg') no-repeat left -36px;}
.rmrWrap .roomSelectBox .meetingRoom > div > span input[type=checkbox]:checked + label:after {background:url('../img/com/ico_checkbox_rn.jpg') no-repeat left -54px;}
.rmrWrap .roomSelectBox.active {background:#fff;}
.rmrWrap .roomSelectBox.active .meetingRoom {background:url('../img/com/bg_resevation02.jpg') no-repeat left top;}

/* 예약한 회의실 확인 */
.rmrWrap .roomSelectBox.cplt {box-sizing:border-box; width:813px; height:283px; padding:23px 40px 40px 31px; background:#f7f7f6;}
.rmrWrap .roomSelectBox.cplt .meetingRoom {width:742px; height:220px; margin:0; padding:0; background:url('../img/com/bg_resevation03.jpg') no-repeat left top;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room01.check {top:52px; width:169px; height:169px; background:url('../img/com/dim_room_select02.png') no-repeat left top;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room02.check {top:79px; right:310px; width:126px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room03.check {top:79px; right:217px; width:95px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room04.check {top:79px; right:96px; width:123px; height:141px;}
.rmrWrap .roomSelectBox.cplt .meetingRoom .room05.check {top:54px; right:0; width:98px; height:166px;}

.rmrWrap .stitWrap .stateGuide {position:absolute; right:0;top:7px;}
.rmrWrap .stitWrap .stateGuide span {display:inline-block; position:relative; height:20px; padding:0 0 0 28px; margin:0 0 0 20px; color:#000; font-size:12px; line-height:20px;}
.rmrWrap .stitWrap .stateGuide span:after {display:block; content:""; position:absolute; top:0; left:0; width:18px; height:18px;}
.rmrWrap .stitWrap .stateGuide span.state01:after {border:1px solid #000; background:#000;}
.rmrWrap .stitWrap .stateGuide span.state02:after {border:1px solid #ccc1ba; background:#ccc1ba;}
.rmrWrap .stitWrap .stateGuide span.state03:after {border:1px solid #ccc1ba; background:url('../img/com/ico_x.png') no-repeat left top;}
.rmrWrap .stitWrap .stateGuide span.state04:after {border:1px solid #e0a539; background:#e0a539;}

.rmrWrap .timeTbl table {width:100%; border-collapse:collapse;}
.rmrWrap .timeTbl table th {height:49px; font-size:14px; font-weight:400; color:#fff; border-top:1px solid #474238; background:#655e4f;}
.rmrWrap .timeTbl table td {height:60px; border:1px solid #c7c9cc; text-align:center;}
.rmrWrap .timeTbl table tr td:first-child {color:#000; font-weight:bold; font-size:14px; font-weight:bold; border-left:none;}
.rmrWrap .timeTbl table tr td:last-child {border-right:none;}
.rmrWrap .timeTbl table tr td.overview {background:#e0a539;}
.rmrWrap .timeTbl table tr.disabled td {color:#949494; font-weight:400; background:#f5f5f5;}
.rmrWrap .timeTbl table tr td.disable_v01 {background:#ccc1ba;}
.rmrWrap .timeTbl table tr td.disable_v02 {background:url('../img/com/ico_x02.png') no-repeat; background-size:cover;}
.rmrWrap .timeTbl table tr td.selected {background:#e0a539;}

/************************************************
** 임재영
*************************************************/
.contBody .reservedName {margin-top:40px;padding:40px 20px;background:#645e4e;}
.contBody .reservedName p {font-size:26px;text-align:center;color:#fff;}

[class^="tblStyle"] table {width:100%;font-size:16px;table-layout:fixed; }
[class^="tblStyle"] table .txtL {text-align:left;}
[class^="tblStyle"] table .noData {text-align:center;font-size:14px;color:#000;height:170px;box-sizing: border-box;padding-top:75px;}
.tblStyle1 {margin-top:25px;padding-bottom:50px;border-bottom:1px solid #b2b2b2;}
.tblStyle1.last {border-bottom:1px solid #000;}
.tblStyle1 th {height:47px;text-align:left;color:#666;font-weight:400;vertical-align:top;line-height:34px;}
.tblStyle1 th span {display:inline-block;padding-left:11px;background:url('../img/com/bg_gray_3x3.gif') no-repeat left 6px;line-height:1;}
.tblStyle1 td {color:#000;vertical-align:top;line-height:34px;}
.tblStyle1 .poTxt01 {font-size:16px; font-weight:bold; color:#d71313;}
.tblStyle1 .bold {font-weight:bold;}

.tblStyle2 {margin-top:40px; border-top:1px solid #645e4e; border-bottom:1px solid #645e4e;}
.tblStyle2 tbody th {padding-left:25px;height:53px;text-align:left;color:#fff;font-weight:400;line-height:52px;background:#91887a;border-top:1px solid #a2998c;vertical-align:top;}
.tblStyle2 td {padding:9px 0 9px 25px;color:#000;line-height:30px;border-top:1px solid #e5e5e5;}
.tblStyle2 td [class^="nbtn"] {vertical-align:0;}
.tblStyle2 tbody tr:first-child th, .tblStyle2 tbody tr:first-child td {border:none;}
.tblStyle2 td.bb {border-bottom:1px solid #645e4e;}
.tblStyle2.invoice th {background:#696967; height:30px; line-height:30px;}
.tblStyle2.invoice tbody th { padding-left:15px; }
.tblStyle2.invoice tbody th, .tblStyle2.invoice tbody td { font-size:13px;}
.tblStyle2.invoice tbody td { padding:0 0 0 10px; }
.tblStyle2.invoice table {border-top:1px solid #645e4e; }
#pdf_div {max-width:700px; margin:0 auto;}

.tblStyle3 {margin-top:35px;padding-bottom:50px;border-bottom:1px solid #000;}
.tblStyle3 th {height:50px;text-align:left;color:#111;font-weight:400;vertical-align:top;line-height:50px;}
.tblStyle3 th .asterisk {color:#d71313;}
.tblStyle3 th .asterisk em {font-size:0;line-height:0;text-indent:-9999px;}
.tblStyle3 th .thLine2 {display:inline-block;line-height:1.5em;}
.tblStyle3 td {padding:0 0 24px;color:#000;vertical-align:top;}

.pTitle + .tblStyle3 {margin-top:40px;}
.tblStyle3.brB0 {padding:0;border-bottom:none;}

.tblStyle4 {margin:12px 0 60px;}
.tblStyle4 thead th {height:44px;color:#fff;background:#655e4f;font-size:14px;}
.tblStyle4 tbody th, .tblStyle4 tbody td {padding:20px 0;text-align:center;font-size:13px;border-bottom:1px solid #c2c4c7;line-height:20px;font-weight:400;}
.tblStyle4 tbody td a {text-decoration:underline;}

.tblStyle5 {border-top:1px solid #696969;}
.tblStyle5 thead th {height:44px; font-weight:400; color:#000;background:#e0dfdc; font-size:12px;}
.tblStyle5 tbody th, .tblStyle5 tbody td {padding:20px 0;text-align:center;font-size:12px;border-bottom:1px solid #c2c4c7;line-height:20px;font-weight:400;color:#000;}
.tblStyle5 tbody td a {text-decoration:underline;}

.tblStyle6 {width:100%;font-family:'Nanum Gothic','돋움',Dotum,Helvetica,AppleGothic,Sans-serif; font-size:16px;}
.tblStyle6 th {text-align:left;}

[class^="notiBox"] {margin-top:55px;}
[class^="notiBox"] .tit {font-size:18px;color:#000;font-weight:bold;}
[class^="notiBox"] .gBox {margin-top:15px;padding:20px 30px 30px;background:#f7f7f6;}

[class^="notiBox"] .tblStyle6, [class^="notiBox"].invoice li  { font-size:13px; line-height:22px;}

.notiBoxTerms .gBox {padding:0;font-size:14px;color:#666;line-height:28px;}
.notiBoxTerms .gBox .bx {padding:20px 30px 30px;height:200px;overflow-y:auto;}
.notiBoxTerms .designChk {display:block;margin-top:20px;}
.listDot {margin-top:17px;}
ul.listDot li, dl.listDot dd, p.listDot {padding-left:9px;background:url('../img/com/bg_gray2_3x3.gif') no-repeat left 13px;font-size:14px;color:#767676;line-height:28px;}

.gBox.company {background:#fff; border:1px solid #000;}

[class^="notiBox"] ul.listDot li, dl.listDot dd {color:#000;background:url('../img/com/bg_gray_3x3.gif') no-repeat left 13px;}
[class^="notiBox"] ul.listDot {margin-top:0;}
dl.listDot dt {margin-bottom:8px;font-size:14px;font-weight:bold;}

.inpBox span {display:inline-block;margin:0 2px;color:#000;text-align:center;vertical-align:middle;}
.inpBox select {vertical-align:top;}

.gearList {overflow:hidden;}
.gearList > * {float:left;margin-left:2px;}
.gearList > *:first-child {margin:0;}
.gearNoti {margin-top:12px;font-size:14px;color:#767676;}

.reservationList {margin:12px 0 80px;border-top:2px solid #000;}
.reservationList > ul li {overflow:hidden;padding:30px 0;border-bottom:1px solid #b2b2b2;}
.reservationList > ul li .mgBx {overflow:hidden;float:left;width:300px;height:170px;}
.reservationList > ul li dl {margin-top:12px;float:left;width:604px;padding-left:40px;}
.reservationList > ul li dl dt {margin-bottom:18px;font-size:18px;color:#000;font-weight:bold;}
.reservationList > ul li dl dt a {display:block;overflow:hidden;text-overflow:ellipsis;padding-right:30px;background:url('../img/com/bg_arrow.png') no-repeat right 8px;word-break: break-word;white-space:nowrap;}
.reservationList > ul li dl dd {overflow:hidden;margin-top:6px;padding-left:9px;background:url('../img/com/bg_gray_3x3.gif') no-repeat left 13px;font-size:16px;}
.reservationList > ul li dl dd em {float:left;width:85px;color:#666;}
.reservationList > ul li dl dd span {float:left;color:#000;}
.reservationList > ul li .noData {text-align:center;font-size:14px;color:#000;height:170px;box-sizing: border-box;padding-top:75px;}

.inquiryBx {overflow:hidden;margin:12px 0 40px;padding:30px 50px 24px;background:#f7f7f6;}
.inquiryBx [class^="tblStyle"] {float:left;width:710px;margin:0;padding:0;border:none;}
.inquiryBx [class^="tblStyle"] th {height:44px;line-height:44px;}
.inquiryBx [class^="tblStyle"] td {padding:0 0 10px}
.inquiryBx [class^="tblStyle"] td input, .inquiryBx [class^="tblStyle"] td select {height:44px;}
.inquiryBx .nbtnG02 {float:right;width:115px;height:98px;}

/* 날짜입력 input */
.inpCalen {overflow:hidden; width:635px;}
.inpCalen span {float:left; box-sizing:border-box; width:50%;}
.inpCalen span:first-child {padding:0 10px 0 0; }
.inpCalen span:last-child {padding:0 0 0 10px; }
.inpCalen span.ds {width:20px; height:44px; padding:0; margin:0 -10px; line-height:44px; text-align:center;}
.inpCalen span input[type="text"] {width:100%;}

/* 달력 jquery-ui  datepicker */
/* .calendarPopWrap {display:none; overflow:hidden; position:fixed;bottom:0; right:0; left:0; border-top:1px solid #898989; z-index:5; background:#fff;}
.calendarPopWrap .btnClose {position:absolute; top:10px; right:10px; width:25px; height:25px; border:none; outline:none; background-color:#fff; background-image:url(//image.hnsmall.com/images/mobile2014/common/btn_calendar_close_pop.gif); background-repeat:no-repeat; background-size:15px; background-position:center; -webkit-appearance:none; } */
.ui-datepicker {box-sizing:border-box; width:350px; padding:0;}
span {position:static;}
.ui-widget-content {border:none;}
.ui-datepicker .ui-datepicker-header {width:165px; margin:0 auto; padding:5px 0; text-align:center; border:none; background:none;}
.ui-datepicker .ui-datepicker-title {display:inline-block; padding:0; font-size:16px; font-weight:bold; color:#222;}
.ui-datepicker .ui-datepicker-prev,  .ui-datepicker .ui-datepicker-next {top:50%; margin-top:-8px; width:25px; height:16px; background:#fff;}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-header .ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-header .ui-datepicker .ui-state-hover {padding:0 1px;border:none; cursor:pointer;}
.ui-datepicker .ui-datepicker-prev span {margin-left:-4px; margin-top:-8px; background:url(../img/com/btn_calendar_month_prev.gif) no-repeat left top; background-size:8px 15px;}
.ui-datepicker .ui-datepicker-next span {margin-left:-4px; margin-top:-8px; background:url(../img/com/btn_calendar_month_next.gif) no-repeat left top; background-size:8px 15px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius:0;}
.ui-datepicker table th {height:37px; margin:0; padding:0; font-szie:14px; font-weight:700; background:#655e4f; color:#fff;}
.ui-datepicker table td {margin:0; padding:5px 0; text-align:center; vertical-align:top;}
.ui-datepicker table td:first-child a {color:#e51937;}
.ui-datepicker table td:last-child a {color:#3a83e6;}
.ui-datepicker table td a,
.ui-datepicker table td span {display:inline-block; width:28px; height:28px; padding:1px 0 0; line-height:28px; font-size:14px; text-align:center;}
.ui-datepicker table td.ui-state-disabled span {margin:0; font-weight:normal;}
.ui-datepicker table td .ui-state-default {border:none; font-size:12px; color:#000; background:#fff;}
.ui-datepicker table td.ui-datepicker-today.ui-datepicker-current-day a,
.ui-datepicker table td.ui-datepicker-today a {color:#e0a539; font-weight:700; border-radius:100%;  border:1px solid #e0a539; background:#fff;}
.ui-datepicker table td.ui-datepicker-today span,
.ui-datepicker table td.ui-datepicker-today.ui-datepicker-current-day span {color:#19bfbf;font-weight:bold;}
.ui-datepicker table td.ui-datepicker-current-day a {color:#fff; font-weight:bold;border-radius:100%;  border:1px solid #e0a539; background:#e0a539;}
.ui-datepicker table td.ui-datepicker-current-day span {color:#e51937;font-weight:bold;}


/************************************************
** POPUP
*************************************************/
.lyPopWrap .pTit {display:block;padding:0 0 5px 0;border-bottom:3px solid #000;font-size:24px !important;color:#333;}
.lyPopWrap .lyPopBody .tblStyle4 {margin:12px 0 0;}
.lyPopWrap .lyPopBody .tblStyle4 tbody th, .lyPopWrap .lyPopBody .tblStyle4 tbody td {font-size:16px;color:#000;}
.thBg {background:#f7f7f6;}

.lyPopWrap .stitWrap {margin:30px 0 10px;}
.lyPopWrap .scrollH {overflow-y:auto; max-height:500px;}

.lyPopWrap .lyPopBody .guideBox01  ul {margin:0;}

.lyPopWrap .lyPopBody .roomNum {margin:10px 0;}
.lyPopWrap .lyPopBody .roomNum li button.on {border:none;}

.lyPopWrap .lyPopBody .pTitle {margin:20px 0 10px;}
.lyPopWrap .lyPopBody .pTitle .ptit {display:block; font-size:24px;font-weight:bold;color:#111;letter-spacing:-0.3px;}
.lyPopWrap .lyPopBody .pTitle .ptit02 {display:block; font-size:18px;font-weight:bold;color:#111;letter-spacing:-0.3px;}
.lyPopWrap .lyPopBody .pTitle .titCopy {display:block; margin:10px 0 0; color:#000; font-size:16px;}

.lyPopWrap .lyPopBody .blitBox {margin:0;}
.lyPopWrap .lyPopBody .blitBox ul {margin:0;}

/* 메인 팝업 */
.pop-layer .pop-container {padding: 20px 25px;}
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; margin: 10px 0 20px; padding-top: 10px; border-top: 1px solid #DDD; text-align: right;}
.pop-layer {display: block; position: absolute; top: 25%; left: 45%; width: 410px; height: auto; background-color: #fff; border: 5px solid #595550; z-index: 10;}
a.btn-layerClose {display: inline-block; height: 25px; padding: 0 14px 0; border: 1px solid #262625; background-color: #373634; font-size: 13px; color: #fff; line-height: 25px;}
a.btn-layerClose:hover {border: 1px solid #262625; background-color: #373634; color: #fff;}


.guideBox01 {background:#f7f7f6;}
.guideBox01 > ul {padding:20px 30px;}
.guideBox01 > ul  li {position:relative; padding:8px 0 7px 10px; line-height:20px; color:#333; font-weight:bold; font-size:14px;}
.guideBox01 > ul  li:after {display:block; content:""; position:absolute; top:16px; left:0;  width:3px; height:3px; background:#636362;}
.guideBox01 > ul  li p {display:block; font-weight:400;}
.guideBox01 > ul  li ul {padding:5px 10px;}
.guideBox01 > ul  li ul li {padding:3px 0 2px 12px;font-weight:400;}
.guideBox01 > ul  li ul li:after {top:13px; width:6px; height:1px;}

.guideBox01 > dl {padding:25px 35px;}
.guideBox01 > dl dt {margin-bottom:10px;font-size:20px;color:#000;font-weight:bold;}
.guideBox01 > dl dd {margin-bottom:20px;font-size:16px;color:#000;line-height:30px;}
.guideBox01 > dl dd .listDot {font-size:16px;color:#505050;}

.tabType01 {overflow:hidden;margin:30px 0 20px !important;}
.tabType01 li {float:left;width:50%;}
.tabType01 li a {display:block;background:#e0e0e0;color:#8a8a8a;font-size:18px;text-align:center;line-height:54px;}
.tabType01 li._active a {background:#655e4f;color:#fff; font-weight:800;}

.tabType02 {overflow:hidden; margin:50px 0 30px; border-top:1px solid #696969; border-bottom:1px solid #e0e0e0;}
.tabType02 li {float:left; width:50%; text-align:center;}
.tabType02 li button, .tabType02 li a {display:block; width:100%; height:48px; line-height:48px; font-size:14px; font-weight:800; color:#aeaeae; border:none; background:#666;}
.tabType02 li._active button, .tabType02 li._active a {color:#000; background:#fff;}

.tabCont {display:none;}

.seatGuide {overflow:hidden;}
.lyPopWrap .lyPopBody .seatGuide ul {overflow:hidden; margin:20px -30px 20px 0;}
.lyPopWrap .lyPopBody .seatGuide ul li {float:left; padding:20px 14px; margin:0 30px 0 0; border:1px solid #cecece;]}
.lyPopWrap .lyPopBody .seatGuide ul li span {display:block; margin:10px 0 0; font-size:13px; color:#333; text-align:center;}

/* 방문자 예약 신청 */
.visitReserve {line-height:26px; text-align:center;}
.visitReserve span {color:#004eff; text-decoration:underline;'}
